div.formbox {
  width: 650px;
  background-color: #D8D8D8;
  border: 1px solid #0072bc;
  padding: 6px; 
  margin: 0px auto;
  font:normal 16px Arial, Helvetica, sans-serif;
}
div.trickydiv {
display: none;
}
div.wysiwyg {
 background-color: #FFFFFF;
 width: 470px;
 }

div.adminformbox {
  width: 850px;
  background-color: #D8D8D8;
  border: 1px solid #0072bc;
  padding: 6px; 
  margin: 0px auto;
}


div.centeredform {
  margin:50px 0px; padding:0px;
  text-align:center;
}

div.formheader {
  margin: auto;
  text-align: left;
  }

div.simpletext {
  padding-top: 8px;
  padding-left: 10px;
  text-align: left;
  width: 600px;
}

div.formspacer {
  clear: both;
}

div.formrow {
  padding-top: 10px;
  clear: both;
  }

div.formrow span.formlabel {
  float: left;
  width: 220px;
  text-align: right;
  }

div.formrow span.formfield {
  float: right;
  width: 410px;
  text-align: left;
  } 
  
.btn { 
font: bold 84%;
color:#1240AB;
font:normal 16px Arial, Helvetica, sans-serif;
background-color:#FFE373; 

	} 

  /** Getting rid of blue borders around img's that lead to a link */


a:link img, a:visited img, a:hover img, a:active {border:none;}
  